---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: attachments
resources:
- ../base
patches:
- path: attachments.yaml
  target:
    kind: HelmRelease
    name: attachments
